Bug 754490 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beanstalkd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeremy Hinegardner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2011-11-16 16:51 UTC by Jóhann B. Guðmundsson
Modified: 2012-02-20 14:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-19 23:48:07 UTC


Attachments (Terms of Use)
Native systemd unit for beanstalkd (205 bytes, text/plain)
2011-11-16 16:52 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-11-16 16:51:36 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-11-16 16:52:10 UTC
Created attachment 534051 [details]
Native systemd unit for beanstalkd

Comment 2 Gwyn Ciesla 2012-02-14 16:38:52 UTC
Jeremy, any objection to my making this change?

Comment 3 Jeremy Hinegardner 2012-02-19 20:36:16 UTC
No, I have no objections, I'll add this in.

Comment 4 Jeremy Hinegardner 2012-02-19 23:48:07 UTC
beanstalk is now updated to use systemd in rawhide.

Comment 5 Gwyn Ciesla 2012-02-20 14:45:05 UTC
Cool, thanks!


Note You need to log in before you can comment on or make changes to this bug.